<?xml version="1.0" encoding="ISO-8859-1"?>

<xsl:stylesheet 
  xmlns:xsl="http://www.w3.org/1999/XSL/Transform" 
  version="1.0"
>
  <xsl:output method="text"/> 
  <xsl:strip-space elements="bibitem"/>
 
  <xsl:template match="/">
     <xsl:apply-templates/>
  </xsl:template>
  
  <xsl:template match="/biblist/bibitem">
    <xsl:text>    
***

</xsl:text>
    <xsl:apply-templates/>
    
  </xsl:template>  

  <xsl:template match="/biblist/bibitem/author">
      <xsl:text>Author:		</xsl:text><xsl:apply-templates select="text()"/><xsl:text>
</xsl:text>
      <xsl:apply-templates select="year|volume|url|type|title|tite|series|school|publisher|URL|address|annote|author|booktitle|chapter|crossref|descriptor|edition|editor|howpublished|institution|isb|isbn|journal|key|month|note|number|organization|pages"/>
  </xsl:template>
    
  <xsl:template match="/biblist/bibitem/title">
      <xsl:text>Titel:		</xsl:text><xsl:apply-templates select="text()"/><xsl:text>
</xsl:text>
      <xsl:apply-templates select="year|volume|url|type|title|tite|series|school|publisher|URL|address|annote|author|booktitle|chapter|crossref|descriptor|edition|editor|howpublished|institution|isb|isbn|journal|key|month|note|number|organization|pages"/>
  </xsl:template>
  
  <xsl:template match="/biblist/bibitem/year">
      <xsl:text>Jahr:		</xsl:text><xsl:apply-templates select="text()"/><xsl:text>
</xsl:text>
      <xsl:apply-templates select="year|volume|url|type|title|tite|series|school|publisher|URL|address|annote|author|booktitle|chapter|crossref|descriptor|edition|editor|howpublished|institution|isb|isbn|journal|key|month|note|number|organization|pages"/>
  </xsl:template>
  
  <xsl:template match="/biblist/bibitem/URL">
      <xsl:text>URL:		</xsl:text><xsl:apply-templates select="text()"/><xsl:text>
</xsl:text>
      <xsl:apply-templates select="year|volume|url|type|title|tite|series|school|publisher|URL|address|annote|author|booktitle|chapter|crossref|descriptor|edition|editor|howpublished|institution|isb|isbn|journal|key|month|note|number|organization|pages"/>
  </xsl:template>
  
  <xsl:template match="/biblist/bibitem/address">
      <xsl:text>Adresse:	</xsl:text><xsl:apply-templates select="text()"/><xsl:text>
</xsl:text>
      <xsl:apply-templates select="year|volume|url|type|title|tite|series|school|publisher|URL|address|annote|author|booktitle|chapter|crossref|descriptor|edition|editor|howpublished|institution|isb|isbn|journal|key|month|note|number|organization|pages"/>
  </xsl:template>
  
  <xsl:template match="/biblist/bibitem/annote">
      <xsl:text>Bemerkung:	</xsl:text><xsl:apply-templates select="text()"/><xsl:text>
</xsl:text>
      <xsl:apply-templates select="year|volume|url|type|title|tite|series|school|publisher|URL|address|annote|author|booktitle|chapter|crossref|descriptor|edition|editor|howpublished|institution|isb|isbn|journal|key|month|note|number|organization|pages"/>
  </xsl:template>
  
  <xsl:template match="/biblist/bibitem/booktitle">
      <xsl:text>Buchtitel:	</xsl:text><xsl:apply-templates select="text()"/><xsl:text>
</xsl:text>
      <xsl:apply-templates select="year|volume|url|type|title|tite|series|school|publisher|URL|address|annote|author|booktitle|chapter|crossref|descriptor|edition|editor|howpublished|institution|isb|isbn|journal|key|month|note|number|organization|pages"/>
  </xsl:template>
  
  <xsl:template match="/biblist/bibitem/chapter">
      <xsl:text>Kapitel:	</xsl:text><xsl:apply-templates select="text()"/><xsl:text>
</xsl:text>
      <xsl:apply-templates select="year|volume|url|type|title|tite|series|school|publisher|URL|address|annote|author|booktitle|chapter|crossref|descriptor|edition|editor|howpublished|institution|isb|isbn|journal|key|month|note|number|organization|pages"/>
  </xsl:template>
  
  <xsl:template match="/biblist/bibitem/descriptor">
      <xsl:text>Descriptor:	</xsl:text><xsl:apply-templates select="text()"/><xsl:text>
</xsl:text>
      <xsl:apply-templates select="year|volume|url|type|title|tite|series|school|publisher|URL|address|annote|author|booktitle|chapter|crossref|descriptor|edition|editor|howpublished|institution|isb|isbn|journal|key|month|note|number|organization|pages"/>
  </xsl:template>
  
  <xsl:template match="/biblist/bibitem/crossref">
      <xsl:text>Crossreference:	</xsl:text><xsl:apply-templates select="text()"/><xsl:text>
</xsl:text>
      <xsl:apply-templates select="year|volume|url|type|title|tite|series|school|publisher|URL|address|annote|author|booktitle|chapter|crossref|descriptor|edition|editor|howpublished|institution|isb|isbn|journal|key|month|note|number|organization|pages"/>
  </xsl:template>
  
  <xsl:template match="/biblist/bibitem/edition">
      <xsl:text>Edition:	</xsl:text><xsl:apply-templates select="text()"/><xsl:text>
</xsl:text>
      <xsl:apply-templates select="year|volume|url|type|title|tite|series|school|publisher|URL|address|annote|author|booktitle|chapter|crossref|descriptor|edition|editor|howpublished|institution|isb|isbn|journal|key|month|note|number|organization|pages"/>
  </xsl:template>
  
  <xsl:template match="/biblist/bibitem/editor">
      <xsl:text>Editor:		</xsl:text><xsl:apply-templates select="text()"/><xsl:text>
</xsl:text>
      <xsl:apply-templates select="year|volume|url|type|title|tite|series|school|publisher|URL|address|annote|author|booktitle|chapter|crossref|descriptor|edition|editor|howpublished|institution|isb|isbn|journal|key|month|note|number|organization|pages"/>
  </xsl:template>
  
  <xsl:template match="/biblist/bibitem/isbn">
      <xsl:text>ISBN:		</xsl:text><xsl:apply-templates select="text()"/><xsl:text>
</xsl:text>
      <xsl:apply-templates select="year|volume|url|type|title|tite|series|school|publisher|URL|address|annote|author|booktitle|chapter|crossref|descriptor|edition|editor|howpublished|institution|isb|isbn|journal|key|month|note|number|organization|pages"/>
  </xsl:template>
  
  <xsl:template match="/biblist/bibitem/url">
      <xsl:text>URL:		</xsl:text><xsl:apply-templates select="text()"/><xsl:text>
</xsl:text>
      <xsl:apply-templates select="year|volume|url|type|title|tite|series|school|publisher|URL|address|annote|author|booktitle|chapter|crossref|descriptor|edition|editor|howpublished|institution|isb|isbn|journal|key|month|note|number|organization|pages"/>
  </xsl:template>
  
  <xsl:template match="/biblist/bibitem/volume">
      <xsl:text>Volume:		</xsl:text><xsl:apply-templates select="text()"/><xsl:text>
</xsl:text>
      <xsl:apply-templates select="year|volume|url|type|title|tite|series|school|publisher|URL|address|annote|author|booktitle|chapter|crossref|descriptor|edition|editor|howpublished|institution|isb|isbn|journal|key|month|note|number|organization|pages"/>
  </xsl:template>
  
  <xsl:template match="/biblist/bibitem/month">
      <xsl:text>Monat:		</xsl:text><xsl:apply-templates select="text()"/><xsl:text>
</xsl:text>
      <xsl:apply-templates select="year|volume|url|type|title|tite|series|school|publisher|URL|address|annote|author|booktitle|chapter|crossref|descriptor|edition|editor|howpublished|institution|isb|isbn|journal|key|month|note|number|organization|pages"/>
  </xsl:template>
  
  <xsl:template match="/biblist/bibitem/number">
      <xsl:text>Nummer:		</xsl:text><xsl:apply-templates select="text()"/><xsl:text>
</xsl:text>
      <xsl:apply-templates select="year|volume|url|type|title|tite|series|school|publisher|URL|address|annote|author|booktitle|chapter|crossref|descriptor|edition|editor|howpublished|institution|isb|isbn|journal|key|month|note|number|organization|pages"/>
  </xsl:template>
  
  <xsl:template match="/biblist/bibitem/publisher">
      <xsl:text>Verleger:	</xsl:text><xsl:apply-templates select="text()"/><xsl:text>
</xsl:text>
      <xsl:apply-templates select="year|volume|url|type|title|tite|series|school|publisher|URL|address|annote|author|booktitle|chapter|crossref|descriptor|edition|editor|howpublished|institution|isb|isbn|journal|key|month|note|number|organization|pages"/>
  </xsl:template>
  
  <xsl:template match="/biblist/bibitem/journal">
      <xsl:text>Zeitschrift:	</xsl:text><xsl:apply-templates select="text()"/><xsl:text>
</xsl:text>
      <xsl:apply-templates select="year|volume|url|type|title|tite|series|school|publisher|URL|address|annote|author|booktitle|chapter|crossref|descriptor|edition|editor|howpublished|institution|isb|isbn|journal|key|month|note|number|organization|pages"/>
  </xsl:template>
  
  <xsl:template match="/biblist/bibitem/pages">
      <xsl:text>Seiten:		</xsl:text><xsl:apply-templates select="text()"/><xsl:text>
</xsl:text>
      <xsl:apply-templates select="year|volume|url|type|title|tite|series|school|publisher|URL|address|annote|author|booktitle|chapter|crossref|descriptor|edition|editor|howpublished|institution|isb|isbn|journal|key|month|note|number|organization|pages"/>
  </xsl:template>
  
  <xsl:template match="/biblist/bibitem/howpublished">
      <xsl:text>Publiziert:	</xsl:text><xsl:apply-templates select="text()"/><xsl:text>
</xsl:text>
      <xsl:apply-templates select="year|volume|url|type|title|tite|series|school|publisher|URL|address|annote|author|booktitle|chapter|crossref|descriptor|edition|editor|howpublished|institution|isb|isbn|journal|key|month|note|number|organization|pages"/>
  </xsl:template>
  
  <xsl:template match="/biblist/bibitem/institution">
      <xsl:text>Institution:		</xsl:text><xsl:apply-templates select="text()"/><xsl:text>
</xsl:text>
      <xsl:apply-templates select="year|volume|url|type|title|tite|series|school|publisher|URL|address|annote|author|booktitle|chapter|crossref|descriptor|edition|editor|howpublished|institution|isb|isbn|journal|key|month|note|number|organization|pages"/>
  </xsl:template>
  
  <xsl:template match="/biblist/bibitem/isb">
      <xsl:text>ISB:		</xsl:text><xsl:apply-templates select="text()"/><xsl:text>
</xsl:text>
      <xsl:apply-templates select="year|volume|url|type|title|tite|series|school|publisher|URL|address|annote|author|booktitle|chapter|crossref|descriptor|edition|editor|howpublished|institution|isb|isbn|journal|key|month|note|number|organization|pages"/>
  </xsl:template>
  
  <xsl:template match="/biblist/bibitem/key">
      <xsl:text>Key:		</xsl:text><xsl:apply-templates select="text()"/><xsl:text>
</xsl:text>
      <xsl:apply-templates select="year|volume|url|type|title|tite|series|school|publisher|URL|address|annote|author|booktitle|chapter|crossref|descriptor|edition|editor|howpublished|institution|isb|isbn|journal|key|month|note|number|organization|pages"/>
  </xsl:template>
  
  <xsl:template match="/biblist/bibitem/note">
      <xsl:text>Notiz:		</xsl:text><xsl:apply-templates select="text()"/><xsl:text>
</xsl:text>
      <xsl:apply-templates select="year|volume|url|type|title|tite|series|school|publisher|URL|address|annote|author|booktitle|chapter|crossref|descriptor|edition|editor|howpublished|institution|isb|isbn|journal|key|month|note|number|organization|pages"/>
  </xsl:template>
  
  <xsl:template match="/biblist/bibitem/organization">
      <xsl:text>Organisation:	</xsl:text><xsl:apply-templates select="text()"/><xsl:text>
</xsl:text>
      <xsl:apply-templates select="year|volume|url|type|title|tite|series|school|publisher|URL|address|annote|author|booktitle|chapter|crossref|descriptor|edition|editor|howpublished|institution|isb|isbn|journal|key|month|note|number|organization|pages"/>
  </xsl:template>
  
  <xsl:template match="/biblist/bibitem/school">
      <xsl:text>Lehranstalt:	</xsl:text><xsl:apply-templates select="text()"/><xsl:text>
</xsl:text>
      <xsl:apply-templates select="year|volume|url|type|title|tite|series|school|publisher|URL|address|annote|author|booktitle|chapter|crossref|descriptor|edition|editor|howpublished|institution|isb|isbn|journal|key|month|note|number|organization|pages"/>
  </xsl:template>
  
  <xsl:template match="/biblist/bibitem/series">
      <xsl:text>Serie:		</xsl:text><xsl:apply-templates select="text()"/><xsl:text>
</xsl:text>
      <xsl:apply-templates select="year|volume|url|type|title|tite|series|school|publisher|URL|address|annote|author|booktitle|chapter|crossref|descriptor|edition|editor|howpublished|institution|isb|isbn|journal|key|month|note|number|organization|pages"/>
  </xsl:template>
  
  <xsl:template match="/biblist/bibitem/tite">
      <xsl:text>Titel:		</xsl:text><xsl:apply-templates select="text()"/><xsl:text>
</xsl:text>
      <xsl:apply-templates select="year|volume|url|type|title|tite|series|school|publisher|URL|address|annote|author|booktitle|chapter|crossref|descriptor|edition|editor|howpublished|institution|isb|isbn|journal|key|month|note|number|organization|pages"/>
  </xsl:template>
  
  
  <xsl:template match="text()">
    <xsl:value-of select="normalize-space()"/>
  </xsl:template>

</xsl:stylesheet>

<!--
<!ELEMENT URL (#PCDATA)>
<!ELEMENT address (#PCDATA)>
<!ELEMENT annote (#PCDATA)>
<!ELEMENT author (#PCDATA)>
<!ELEMENT booktitle (#PCDATA)>
<!ELEMENT chapter (#PCDATA)>
<!ELEMENT crossref (#PCDATA)>
<!ELEMENT descriptor (#PCDATA)>
<!ELEMENT edition (#PCDATA)>
<!ELEMENT editor (#PCDATA)>
<!ELEMENT howpublished (#PCDATA)>
<!ELEMENT institution (#PCDATA)>
<!ELEMENT isb (#PCDATA)>
<!ELEMENT isbn (#PCDATA)>
<!ELEMENT journal (#PCDATA)>
<!ELEMENT key (#PCDATA)>
<!ELEMENT month (#PCDATA)>
<!ELEMENT note (#PCDATA)>
<!ELEMENT number (#PCDATA)>
<!ELEMENT organization (#PCDATA)>
<!ELEMENT pages (#PCDATA)>
<!ELEMENT publisher (#PCDATA)>
<!ELEMENT school (#PCDATA)>
<!ELEMENT series (#PCDATA)>
<!ELEMENT tite (#PCDATA)>
<!ELEMENT title (#PCDATA)>
<!ELEMENT type (#PCDATA)>
<!ELEMENT url (#PCDATA)>
<!ELEMENT volume (#PCDATA)>
<!ELEMENT year (#PCDATA)>
-->